function beeToggleAdjacentContent(clickedElement) {
  if (clickedElement.nextSibling.style.display=='none') {
    clickedElement.nextSibling.style.display='block';
  } else {
    clickedElement.nextSibling.style.display='none';
  }

  // Notify controller that it needs to resize itself
  BeeController.sizeParentToFit();

  return false;
}

function beeFindIdentifierStartingFromElement(element) {
  while (element.parentNode) {
    element = element.parentNode;
    if (element) {
      var identifier = null;
      try {
        identifier = element.dataset.beeIdentifier;
      } catch (e) {
      } finally { }

      if (identifier) return identifier;
    }
  }

  return null;
}
